@charset "utf-8";




/* Reset 

a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,

code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,

h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,

q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,

tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}
*/

/* Defaults */

:focus {outline:0}
a, a:visited {}
a:hover {}
body {}
img {border:0;vertical-align:bottom}
fieldset {border:0}
p {margin:0 0 1em}

/* Containers */

#page {background:#FFF;margin:0 auto;padding:0 8px;overflow:hidden;width:900px;position:relative;}

/* Header */

/*#header {background: no-repeat 0 14px;height:150px;overflow:visible;width:890px;top:0px;left:8px;}*/
#header h1 {margin:0 0 0 10px;}
#header h1 a {color:#F1F1F1;text-decoration: none;text-shadow: 3px 3px 3px #000000, 0px 2px 10px #969696}
#header h2 {font-size:18px;margin:0 0 0 10px;color:#ffffff;text-shadow: 1px 2px 2px #000000, 0px 2px 10px #969696}
#header p {position:absolute;top:25px;right:40px}
/*#header ul {height:30px;font-size:14px;list-style:none;position:absolute;top:164px;width:900px}
#header ul li {float:left}
#header ul li a {color:#FFF;float:left;font-weight:bold;font: Arial;padding:8px 10px;text-decoration:none}*/

/* Content*/

#content {float:left;padding-top:20px;padding-left:10px;padding-bottom:10px;width:680px}
#content ul {margin:0 0 1em 22px}
#content ul.home {margin:0 0 1em 378px;width:302px;}
#content ol {margin:0 0 1em 22px}
#content ul.nobullets {list-style:none;margin:0 0 1em}
#content .home {width:680px}

	/* Image Alignment */

	img.centered {display:block;margin-left:auto;margin-right:auto}
	img.alignright {display:inline;margin:0 0 2px 7px;padding:4px}
	img.alignleft {display:inline;margin:0 0px 0px 0;padding:4px}
	.alignright {float:right}
	.alignleft {float:left}

#contentleft p img {border: none;float: left;margin: 0px 10px 10px 0px;	}

/* Sidebar */

#sidebar {float:right;padding:0 0 20px;width:200px}
#sidebar {}
#sidebar h3 {color:#FFF;margin:15px 0 0;padding:5px}
#sidebar ul {list-style:none;margin:0}
#sidebar ul li.box {background:url(../images/gradient.gif) repeat-x;padding:0 0 45px}
#sidebar ul ul {list-style:disc outside;margin:0 0 0 18px}

/* Featured */

#featured {clear:both;list-style:none;height:1%;overflow:hidden;margin:0;padding:0;}
#featured li {float:left;margin:5px 0 20px 22px;width:150px;}
#featured li.first {}
#featured li li {float:none;margin:0;width:auto}
#featured li.featured a {display:block;font-weight:bold}

/* Comments */

.commentlist li, #commentform input, #commentform textarea {font:0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;}
.commentlist li {font-weight:bold;}
.commentlist li .avatar {background:#fff;border:1px solid #eee;float:right;padding:2px;}
.commentlist cite, .commentlist cite a {font-size:1.1em;font-style:normal;font-weight:bold;}
.commentlist p {font-weight:normal;line-height:1.5em;text-transform:none;}
#commentform p {font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;}
.commentmetadata {font-weight:normal;}
.entry form {text-align:center;}
#commentform input {margin:5px 5px 1px 0;padding:2px;width:170px;}
#commentform textarea {padding:2px;width:50%;}
#commentform #submit {float:left;margin:0;}
.alt {margin:0;padding:10px;}
#content ol.commentlist {margin:0 0 1em;padding:0;text-align:justify;}
.commentlist li {list-style:none;margin:15px 0 3px;padding:5px 10px 3px;}
.commentlist li.alt {background:#EEE;}
.commentlist p {margin:10px 5px 10px 0;}
#commentform p {margin:5px 0;}
.nocomments {margin:0;padding:0;text-align:center;}
.commentmetadata {display:block;margin:0;}

/* Footer */

#footer {overflow:hidden;background: white;width: 916px;margin:0 auto;}

/* Contact Form */

.contactform {position:static;overflow:hidden;}
.contactleft {width:25%;height:30px;text-align:right;clear:both;float:left;display:inline;margin:6px 0 0 0;font-weight:bold;}
.contactright {width:70%;min-height:36px;text-align:left;float:right;display:inline;}
.shortcontactform {}
.shortcontactleft {}
.shortcontactright {}
.contactleftsec {width:25%;height:49px;text-align:right;clear:both;float:left;display:inline;margin:6px 0 0 0;font-weight:bold;}
.contactrightsec {width:70%;min-height:36px;text-align:left;float:right;display:inline;}
.contacterror {border: 2px solid #ff0000;}
.chiro_map{padding-top: 20px;}
.chiro_bhours{float:left;padding:40px 0 0 0px;}
.chiro_bhours p{font-size:18px;font-weight:bold;text-align:center;}
.chiro_map h4{padding-bottom:5px;font-size:16px;font-weight:bold;}
.chiro_bhours h2{text-align:center;margin-top: 30px; }
.chiro_hours{width:650px;border-collapse:collapse;border:1px solid #000;}
.chiro_hours td{border:1px solid #000;padding:4px 0px;text-align:center;font-size:16px;}
.chiro_hours tr.odd{background:#eaeaea;}

/* footer tags */

#footertags a:link {font-size: xx-small; color: white; text-align: center;}
#footertags a:visited {font-size: xx-small; color: white; text-align: center;}
#footertags a:active {font-size: xx-small; color: white; text-align: center;}
#footertags a:hover {font-size: xx-small; color: white; text-align: center;}
#footertags div {font-size: xx-small; color: white; text-align: center; }
#footertags p {font-size: xx-small; color: white; text-align: center; }

#tagline h3 {margin: 8px 0px 0px 0px; text-align: center; font-size: 11px;}

/* Social Images */

.art-rss
{
  position: relative;
  display: block;
  float: left;
  background-image: url('images/rss.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  height: 150px;
  width: 150px;
  cursor: default;
}

.art-facebook
{
  position: relative;
  display: block;
  float: left;
  background-image: url('images/facebook.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 0 0 0;
  height: 150px;
  width: 150px;
  cursor: default;
}

.art-twitter
{
  position: relative;
  display: block;
  float: left;
  background-image: url('images/twitter.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 0 0 0;
  height: 150px;
  width: 150px;
  cursor: default;
}

.art-email
{
  position: relative;
  display: block;
  float: left;
  background-image: url('images/email.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 0 0 0;
  height: 150px;
  width: 150px;
  cursor: default;
}

#stresssurvey tr td, #stresssurvey tr td span, #stresssurvey tr td span label {
line-height: normal;
vertical-align: middle;
padding-bottom: 5px;
}

.sscat {
background: #CDE67E;
border-top: #A4C63E 3px solid;
border-bottom: white 10px solid;
color: #30440B;
padding: 1px 0px 3px 5px;
margin-top: 10px;
}

#wordform {display: block;width: 32px;height: 32px;background-image: url('images/word.png'); background-repeat:no-repeat; border: none; text-decoration:none;}
#pdfform {display: block;width: 32px;height: 32px;background-image: url('images/pdf.png'); background-repeat:no-repeat; border: none; text-decoration:none;}
#flashform {display: block;width: 32px;height: 32px;background-image: url('images/flash.png'); background-repeat:no-repeat; border: none; text-decoration:none;}

#art-body {height: 100%;width: 100%;margin: 0 auto;padding: 0;}